{
    "path": "$OET_PATH/testcases/function_test/pkg_test/crash/crash-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_crash-help_function_remove",
            "desc": "测试通过包管理器（如apt/dpkg）卸载crash-help软件包"
        },
        {
            "name": "test_crash-help_function_check_install",
            "desc": "测试检查crash-help软件包是否已正确安装并可用"
        }
    ]
}